Bug 439949 - i386 version of bug-buddy not in x86_64 repos
i386 version of bug-buddy not in x86_64 repos
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mash (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 22:42 EDT by Randy Yates
Modified: 2014-03-16 23:13 EDT (History)
3 users (show)

See Also:
Fixed In Version: mash-0.5.20-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 00:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Yates 2008-03-31 22:42:47 EDT
+++ This bug was initially created as a clone of Bug #389921 +++

The case using i386 applications (AdobeReader) on x86_64, it requires i386
version of libgnomebreakpad.so library that is included in bug-buddy package.

But bug-buddy is now provided only x86_64 version for x86_64 Fedora 8.

I think libgnomebreakpad.so is provided as a separated package from bug-buddy
like Mandriba 2008 and both i386 and x86_64 version of libgnomebreakpad packages
should be prepared for x86_64.

-- Additional comment from rehan.khan@dsl.pipex.com on 2007-12-25 18:48 EST --
An alternative fix might be to add a /etc/ld.so.conf.d/gtk-2.0.conf file with 
the following entry:

/usr/lib/gtk-2.0/modules

(then do a ldconfig)

This fixes the same problem on Fedora 8 i386 with Xdialog but I think it will 
also fix the original problem.

This might be a gtk+ issue (gtk+ has dependancies on gtk2/bug-buddy in 
Fedora?)

see this post for the original solution:

http://forums.fedoraforum.org/showthread.php?p=929752#post929752
Comment 1 Randy Yates 2008-03-31 22:46:32 EDT
i'm not sure what the real problem is, but installing the i386 version of
bug-buddy fixed this for me. However, this package is not available in the
x86_64 repos. so i'm going to say this is the "bug".
Comment 2 Bill Nottingham 2008-04-01 00:12:38 EDT
Fixed in rawhide, will be fixed for Fedora 9.
Comment 3 Fedora Update System 2010-05-07 13:53:50 EDT
mash-0.5.16-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/mash-0.5.16-1.el5
Comment 4 Fedora Update System 2010-09-28 12:18:51 EDT
mash-0.5.20-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mash-0.5.20-1.el5
Comment 5 Fedora Update System 2010-10-13 01:57:12 EDT
mash-0.5.20-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.